<!DOCTYPE html>
{% load static %}
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
    <link rel="stylesheet" href="{% static 'css/note_list_styles.css'%}"/>
  </head>
  <body>

    <ul class="navbar">
        <li><a href="/lab-4">index</a></li>
        <li><a href="/lab-4/add-note">add note</a></li>
        <li><a href="/lab-4/note-list">note list</a></li>
    </ul>

    <div>
        <form action="" method="post">
        {% csrf_token %}
            {{ form }}
        <input type=submit value="OK">

        </form>
    </div>
    
  </body>


</html>